package com.yd.rmi.tencent.wechat.vo;


public class WxNATIVEPayQueryReqVO {

	private String orderNo;

	public String getOrderNo() {
		return orderNo;
	}

	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	
	
}
